<?xml version="1.0" encoding="utf-8"?>
<Configuration>
	<Payload adobeCode="{3D46121C-A0E6-4259-B7E0-5127C218A096}">
		<Data key="defaultAdobeCode">SpeedGrade-Installer-AdobeCode</Data>
		<Data key="LicensingCode">SpeedGrade-CS6-Win-GM</Data>
		<Data key="AMTConfigPath">E:\Adobe\Adobe SpeedGrade CS6\bin\AMT\application.xml</Data><Data key="DefaultDriverPayload">{E8AD3069-9EB7-4BA8-8BFE-83F4E69355C0}</Data><Data key="InstallDate">1773015377</Data><Data key="driverAMTConfigPath">C:\Program Files (x86)\Common Files\Adobe\Adobe Creative Suite 6 Master Collection\AMT\application.xml</Data><Data key="driverLEID">MasterCollection-CS6-Win-GM</Data><Data key="installedLanguages">en_US</Data></Payload>
	<Other adobeCode="SpeedGrade-CS6-Win-GM">
		<Data key="EPIC_APP">Adobe SpeedGrade CS6</Data>
		<Data key="EPIC_APP_614">Adobe SpeedGrade CS6</Data>
		<Data key="TrialSerialNumber">940387049015099235071549</Data>
		<Data key="PayloadCode">{3D46121C-A0E6-4259-B7E0-5127C218A096}</Data></Other>
</Configuration>
